Subject: Re: SR-71 (Something You Don't See Everyday)
From: "Steve Bamford ARC" <[email-masked]>
To: "Stewart Bailey" <[email-masked]>
Date: Mon, 19 Apr 2004 12:32:58 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Stewart Bailey 
  To: [email-masked] 
  Sent: Friday, April 09, 2004 12:32 PM
  Subject: SR-71 (Something You Don't See Everyday)

  Steve-

  The attached photo is a little large for your usual display, but I thought in might make an interesting addition to ARC.  I shot this on Wednesday, April 7, during our big move to the new museum.  On that day we also moved an F-14, B-25, and P-47.  We had to have the police close the road for about an hour.

  All the best,

  Stewart W. Bailey

  Deputy Director - Education

  The Air Zoo

  P.S. I have other pictures of the move if you are interested.  I also will be sending along a set of walk-arounds on our P-39Q Airacobra similar to the ones I did on the SBD-3 as soon as I get a chance to write the captions.